/* ---------- [common] ---------- */
body{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style:normal; 
	font-weight:normal;
	color:#333;
	font-size:75%;
	text-align:center;
	line-height:1.5;
	height:100%;
}
head~/* */body body { font-size:100%; }
h1,h2,h3,h4,h5,strong{display:block;}
a {
outline: none;
}
a:link,
a:visited{
	color:#0033cc;
}
a:hover{
	color:#0033cc;
}
table th,
table td{ 
	vertical-align:top;
}
#container{
  min-height:100%;
	position:relative;
}
* html #container{
  height:100%;
}
html > body #container {
  height:auto;
}

/* ----------------------------------------------------
 Header
 ---------------------------------------------------- */
#header{
	 background:#f5f5f5;
	 height:46px;
 }
#header_contents{
	width:912px;
	margin:0 auto;
 }
#header_contents{
	width:912px;
	margin:0 auto;
	text-align:left;
 }
#hlogo{
	width:243px;
	height:15px;
	float:left;
	margin-top:15px;
}
#add{
	width:322px;
	float:right;
	/*margin-top:17px;*/

}
#hnav{
	/*float:left;*/
	width:306px;
	margin-top:3px;
	position:relative;
	float:right;
}
#hnav ul{
	margin-left:-10px;

}
#hnav li{
	float:left;
	margin-left:10px;
}
/*
*:first-child+html #hnav li.hnav_sitemap{
	position:relative;
	margin-top:-2px;
}
*/
#search_wrap{
	clear:both;
	/*width:332px;*/
	overflow:hidden;
	position:relative;
	padding-top:5px;
}
*:first-child+html #search_wrap{
	padding-top:0px;
}
html>/**/body #search_wrap, x:-moz-any-link, x:default{
	padding-top:0px;
}
#btn_language{
	with:55px;
	/*float:left;*/
	float:right;
	margin-top:3px;
}
#cse-search-results{
	overflow:hidden;
	width:692px;
}
#search_box{
	float:right;
	width:248px;
	text-align:right;
	position:relative;
	font-size:12px;
}
.search_text{
	width:185px;
	margin:0 5px 0 0;
	padding:1px 0;
	font-size:12px;
}
.btn_search{
	padding:1px 0px;
	position:relative;
	margin-bottom:-1px;
	font-size:12px;
	width:4em;
}
/* ----------------------------------------------------
 Gnav
 ---------------------------------------------------- */
#gnav{
	clear:both;
	background:#fdfdfd url(../images/bg_gnav.gif) left bottom repeat-x;
	height:31px;
}
#gnav_contents{
	width:912px;
	margin:0 auto;
	text-align:left;
}
#gnav_contents li{
	float:left;
	text-indent:-9999px;
	display:block;
	width:83px;
}
#gnav_contents li.home{
	width:82px;
}
#gnav_contents li a:link,
#gnav_contents li a:visited,
#gnav_contents li a:hover{
	width:83px;
	height:31px;
	display:block;
}
#gnav_contents li.home a:link,
#gnav_contents li.home a:visited{
	width:82px;
	background:url(../images/nav/gnav.jpg) 0 0 no-repeat;
}
#gnav_contents li.home a:hover{
	width:82px;
	background:url(../images/nav/gnav_on.jpg) 0 0 no-repeat;
}
#gnav #gnav_contents li.home a#gnav_stay{
	width:82px;
	background:url(../images/nav/gnav_on.jpg) 0 0 no-repeat;
}

#gnav_contents li.company a:link,
#gnav_contents li.company a:visited{
	background:url(../images/nav/gnav.jpg) -82px 0 no-repeat;
}
#gnav_contents li.company a:hover{
	background:url(../images/nav/gnav_on.jpg) -82px 0 no-repeat;
}
#gnav #gnav_contents li.company a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -82px 0 no-repeat;
}


#gnav_contents li.news a:link,
#gnav_contents li.news a:visited{
	background:url(../images/nav/gnav.jpg) -165px 0 no-repeat;
}
#gnav_contents li.news a:hover{
	background:url(../images/nav/gnav_on.jpg) -165px 0 no-repeat;
}
#gnav_contents li.news a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -165px 0 no-repeat;
}


#gnav_contents li.ir a:link,
#gnav_contents li.ir a:visited{
	background:url(../images/nav/gnav.jpg) -248px 0 no-repeat;
}
#gnav_contents li.ir a:hover{
	background:url(../images/nav/gnav_on.jpg) -248px 0 no-repeat;
}
#gnav_contents li.ir a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -248px 0 no-repeat;
}

#gnav_contents li.products a:link,
#gnav_contents li.products a:visited{
	background:url(../images/nav/gnav.jpg) -331px 0 no-repeat;
}
#gnav_contents li.products a:hover{
	background:url(../images/nav/gnav_on.jpg) -331px 0 no-repeat;
}
#gnav_contents li.products a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -331px 0 no-repeat;
}

#gnav_contents li.development a:link,
#gnav_contents li.development a:visited{
	background:url(../images/nav/gnav.jpg) -414px 0 no-repeat;
}
#gnav_contents li.development a:hover{
	background:url(../images/nav/gnav_on.jpg) -414px 0 no-repeat;
}
#gnav_contents li.development a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -414px 0 no-repeat;
}

#gnav_contents li.network a:link,
#gnav_contents li.network a:visited{
	background:url(../images/nav/gnav.jpg) -497px 0 no-repeat;
}
#gnav_contents li.network a:hover{
	background:url(../images/nav/gnav_on.jpg) -497px 0 no-repeat;
}
#gnav_contents li.network a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -497px 0 no-repeat;
}

#gnav_contents li.report a:link,
#gnav_contents li.report a:visited{
	background:url(../images/nav/gnav.jpg) -580px 0 no-repeat;
}
#gnav_contents li.report a:hover{
	background:url(../images/nav/gnav_on.jpg) -580px 0 no-repeat;
}
#gnav_contents li.report a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -580px 0 no-repeat;
}

#gnav_contents li.voice a:link,
#gnav_contents li.voice a:visited{
	background:url(../images/nav/gnav.jpg) -663px 0 no-repeat;
}
#gnav_contents li.voice a:hover{
	background:url(../images/nav/gnav_on.jpg) -663px 0 no-repeat;
}
#gnav_contents li.voice a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -663px 0 no-repeat;
}

#gnav_contents li.story a:link,
#gnav_contents li.story a:visited{
	background:url(../images/nav/gnav.jpg) -746px 0 no-repeat;
}
#gnav_contents li.story a:hover{
	background:url(../images/nav/gnav_on.jpg) -746px 0 no-repeat;
}
#gnav_contents li.story a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -746px 0 no-repeat;
}

#gnav_contents li.message a:link,
#gnav_contents li.message a:visited{
	background:url(../images/nav/gnav.jpg) -829px 0 no-repeat;
}
#gnav_contents li.message a:hover{
	background:url(../images/nav/gnav_on.jpg) -829px 0 no-repeat;
}
#gnav_contents li.message a#gnav_stay{
	background:url(../images/nav/gnav_on.jpg) -829px 0 no-repeat;
}
/* ----------------------------------------------------
 Wrapper
 ---------------------------------------------------- */
#wrapper{
	background:#fff url(../images/bg_body.jpg) 0 0 repeat-x;
	padding-top:31px;
	margin-bottom:30px;
	position:relative;
	min-height:100%;
	padding-bottom:148px;
}
#wrapper_contents{
	text-align:left;
	margin:0 auto 0 auto;
	width:912px;
}
#bg_square{
	text-align:right;
	margin-bottom:5px;
}
#pan{
	clear:both;
	background:url(../images/bg_pan.gif) 0 0 repeat-y;
	padding:2px 3px;
	position:relative;
	margin-bottom:3px;
}
#pan ul{
	margin-left:10px;
}
#pan li{
	margin-right:10px;
	display:inline;
	font-size:83%;
}
#pan li a{
}
#pan li span{
	margin-left:10px;
}
/* ----------------------------------------------------
 Main_Body
 ---------------------------------------------------- */
#main_body{
	margin-top:20px;
	min-height:100%;
}
#left_body{
	width:692px;
	float:left;
	position:relative;
}
.section_body{
	margin-top:20px;
	clear:both;
}
.ttl_box{
	background:#fff url(../images/sdw_ttl_box.gif) 0 0 repeat-x;
	padding-bottom:2px;
}
.ttl_box_main{
	border:1px solid #bdbdbd;
	background:#fff url(../images/bg_ttl_box.gif) left bottom repeat-x;
	display:block;
	padding:9px 16px 5px 16px;
}
.ttl_box_main span{
	background:url(../images/icon_ttl_box.png) 0 0.4em no-repeat;
	padding:0px 0 0px 20px;
	font-weight:bold;
	font-size:1.3em;
	display:block;
}
/* ----------------------------------------------------
 Side_Body
 ---------------------------------------------------- */
#side_body{
	width:200px;
	float:right;
}
#snav{
	border-left:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	border-top:1px solid #c4c4c4;
	margin-top:10px;
}
#snav li{
	width:196px;
	padding:0 1px;
	border-bottom:1px solid #c4c4c4;
	display:block;
}
#snav a{
	display:block;
	min-height:25px;
	color:#333;
	padding:15px 0 0 15px;
}
#snav a:link,
#snav a:visited{
	background:#f6f6f6 url(../images/nav/bg_snav.gif) left top repeat-x;
	border-bottom:1px solid #fff;
}
#snav a:hover{
	background:#e2e1f7 url(../images/nav/bg_snav_on.gif) left top repeat-x;
	text-decoration:none;
	border-bottom:1px solid #fff;
}
#snav a span{
	padding:0 0 0 15px;
	display:block;
}
#snav li a:link span,
#snav li a:visited span{
	background:url(../images/nav/icon_snav.gif) 0 0.2em no-repeat;
}
#snav li a:hover span{
	background:url(../images/nav/icon_snav_on.gif) 0 0.2em no-repeat;
}
#snav a#snav_stay{
	background:#e2e1f7 url(../images/nav/bg_snav_on.gif) 0 0 repeat-x;
	border-bottom:1px solid #fff;
}
#snav a#snav_stay span{
	background:url(../images/nav/icon_snav_on.gif) 0 0.2em no-repeat;
}
/*入れ子がある場合*/
#company #snav #snav_branch{	border-bottom:1px solid #c4c4c4;}
#project #snav #snav_branch{	border-bottom:1px solid #c4c4c4;}
#ir #snav #snav_branch{	border-bottom:1px solid #c4c4c4;}
#snav #snav_branch li.nest_branch{
	background:#f6f6f6 url(../images/nav/bg_snav.gif) left top repeat-x;
	padding:15px 0 0 15px;
	margin:0 1px;
	width:181px;
	border-bottom:0px none;
}
#snav #snav_branch li#snav_stay{
	background:#e2e1f7 url(../images/nav/bg_snav_on.gif) left top repeat-x;
}
#snav #snav_branch li#snav_stay a span{
	background:url(../images/nav/icon_snav_on.gif) 0 0.2em no-repeat;
}
#snav #snav_branch li.nest_branch a{
	min-height:auto;
	padding:0 0 0 0;
}
#snav #snav_branch li.nest_branch a:link,
#snav #snav_branch li.nest_branch a:visited{
	background:none;
	border-bottom:0px none;
}
#snav #snav_branch li.nest_branch a:hover{
	background:none;
	border-bottom:0px none;
}
#snav #snav_branch li.nest_branch a span{
	padding:0 0 0 15px;
	display:block;
}
/*入れ子*/
#snav #snav_branch li.nest_branch li{
	width:181px;
	padding:0 0 0 0;
	border-bottom:0px none;
	margin:0 0;
}
#snav #snav_branch li.nest_branch li a:link,
#snav #snav_branch li.nest_branch li a:visited,
#snav #snav_branch li.nest_branch li a:hover{
	padding:0 0 0 15px;
	background:url(../images/nav/snav_arw.gif) 0.2em 0.3em no-repeat;
}
#snav #snav_branch li.nest_branch li a:hover{
	text-decoration:underline;
}
/*バナー*/
#sbnr{
	margin-top:15px;
}
#sbnr li{
	margin-bottom:5px;
}
/* ----------------------------------------------------
 Footer
 ---------------------------------------------------- */
#footer{
	position:absolute;
	bottom:0px;
	width:100%;
	left:0;
}
#top_foot{
	background:#e6e6e6;
	color:#666;
}
#top_main_foot,
#btm_main_foot{
	width:912px;
	margin:0 auto;
	text-align:left;
	padding-bottom:16px;
}
#btm_main_foot{
	padding-top:16px;
}
#fnav_top{
	margin-top:16px;
	float:left;
	width:701px;
}
#fnav_top ul{
	clear:both;
}
#fnav_top li{
	float:left;
	display:block;
	padding:2px 0 2px 10px;
	border-right:1px solid #ccc;
	font-size:10px;
	width:75px;
	margin-right:10px;
	letter-spacing:1px;
}
#fnav_top li.home,
#fnav_top li.report,
#fnav_top li.company,
#fnav_top li.voice,
#fnav_top li.goods,
#fnav_top li.randd{
	width:55px;
}
#fnav_top li.news,
#fnav_top li.story{
	width:95px;
}
#fnav_top li.network{
	width:85px;
	border-right:0px none;
	margin-right:0;
	padding-right:0;
}
#fnav_top li a:link,
#fnav_top li a:visited,
#fnav_top li a:hover{
	color:#666;
}
.page_top{
	float:right;
	width:106px;
}
#btm_foot{
	background:#666 url(../images/bg_btm_foot.gif) 0 0 repeat-x;
	color:#fff;
	clear:both;
}
#logo_add{
	float:left;
	width:428px;
}
#flogo{
	float:left;
	width:147px;
	margin-right:10px;
	border-right:1px solid #333;
}
#copy{
	float:right;
	width:268px;
	display:block;
	margin-top:5px;
}
*:first-child+html #copy{
	margin-top:2px;
}
#fnav_btm{
	float:right;
	width:328px;
	position:relative;
}
#fnav_btm ul{
	margin-left:-10px;
}
#fnav_btm li{
	float:left;
	margin-left:10px;
}
*:first-child+html #fnav_btm li.fnav_policy{
	position:relative;
	margin-top:-2px;
}
/* ----------------------------------------------------
 Class
 ---------------------------------------------------- */
.ttl_bar{
	background:#fff url(../images/bg_ttl_bar.gif) left bottom repeat-x;
	padding:5px 0;
	margin-top:10px;
	font-size:1.4em;
	font-weight:bold;
	padding:0 10px;
	clear:both;
}
.common_ol ul{
	position:relative;
	margin-top:10px;	
}
.common_ol li{
	margin-top:10px;
	list-style-type:decimal;
	list-style-position:outside;
	margin-left:23px;

}
.ttl_circle{
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:5px;
	background:url(../images/icon_circle.gif) 0 0.3em no-repeat;
	padding:0 0 0 18px;
	color:#3d4cb6;
 }
.btn_close{
	margin-top:20px;
}
.b_twin_table th{
	border-bottom:2px solid #ccc;
	text-align:left;
	width:20%;
}
.b_twin_table td{
	border-bottom:2px solid #e3e3e3;
}
.b_twin_table td.operating_officer{
	line-height:1.8;
}
.pdf_table{
	clear:both;
	margin-top:30px;
}
.pdf_table th{
	text-align:left;
	width:18%;
	font-weight:bold;
	color:#666;
}
.pdf_table th,
.pdf_table td{
	vertical-align:top;
	border-bottom:2px solid #ccc;
}
.pdf_table td a{
	background:url(../images/icon_pdf.gif) 0 0 no-repeat;
	padding-left:30px;
	display:block;
}
.get_ar_box{
	border:1px solid #000;
	celar:both;
	padding:15px;
	margin-top:30px;
}
.get_ar_box .f_left{
	width:160px;
}
.get_ar_box .f_right{
	width:485px;
}
.for_ir_box{
	clear:both;
	padding:15px;
	border:2px solid #5f68ab;
	margin-top:15px;
	width:500px;
	margin-left:96px;
}
.for_ir_box .f_left{
	width:285px;
	padding-top:7px;
}
.for_ir_box .f_right{
	width:166px;
}
.photo_wrap{
	clear:both;
	overflow:hidden;
	margin-top:15px;
}
.photo_wrap .text_wrap{
	float:left;
	display:block;
}
.photo_wrap .text_wrap p{
	line-height:1.8;
}
.photo_wrap .img_wrap{
	float:right;
}
.text{
	margin-top:15px;
	line-height:1.8;
}
.attention_box{
	border-top:1px solid #5e66ae;
	border-bottom:1px solid #5e66ae;
	margin-top:15px;
}
.attention_text{
	margin:3px 1px 1px 1px;
	font-weight:bold;
	display:block;
	padding:10px 20px;
	background:#fff url(../images/bg_box.gif) 0 0 repeat-x;
	color:#666;
	font-size:1.16em;
	line-height:1.5;
}
.chart{
	text-align:center;
	margin-top:15px;
}
.common_table{
	width:100%;
}
.common_table th,
.common_table td{
	padding:5px;
	vertical-align:top;
}
.table_cmt{
	margin-top:10px;
}
.cell01_table{
	background:#ccc;
	border-collapse:separate;
	border-spacing:1px;
	border:none;
}
.cell01_table th,
.cell01_table td{
	padding:7px 10px;
	border:1px solid #fff;
	vertical-align:top;
	text-align:left;
}
.cell01_table th{
	background:#eee;
	white-space:nowrap;
}
.cell01_table td{
	background:#f8f8f8;
}
.cell01_table td.t_center{
	text-align:center;
}
.cell01_table td.v_middle{
	vertical-align:middle;
}
.cell01_table .cell01_table{
	background:#ccc;
	border-collapse:separate;
	border-spacing:1px;
	border:none;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		line-height:0;
		font-size:1px;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {
	clear:both;
}
.hidetext{
	text-indent:-9999px;
	font-size:1px;
	line-height:1px;
}
#container .f12{
	font-size:1em;
}
.lead{
	margin-bottom:20px;
	display:block;
}
.t_left{
	text-align:left;
}
.t_right{
	text-align:right;
}
.t_center{
	text-align:center;
}
.f_left{
	float:left;
}
.f_right{
	float:right;
}
.v_middle{
	vertical-align:middle;
}
.v_bottom{
	vertical-align:bottom;
}
.spacer{
	clear:both;
}
.b_2010re{
	font-weight:bold;
}
.attention{
	color:#c20606;
}
.icon_arw{
	background:url(../images/icon_arw.gif) 0 0.2em no-repeat;
	padding-left:7px;
}
.icon_bar{
	background:url(../images/icon_bar.gif) 0 0.2em no-repeat;
	padding-left:10px;
}
.faq_wrap{
	border:1px solid #000;
	padding:10px 10px 9px 10px;
}
.faq_wrap table{width:100%;}
.faq_wrap th{
	width:39px;
}
.faq_wrap th,
.faq_wrap td{
	border-bottom:1px solid #fff;
}
.faq_wrap th.question{background:#951671;}
.faq_wrap th.answer{background:#5655ad;}
.faq_wrap td{
	padding:5px 10px;
	vertical-align:middle;
}
.faq_wrap td.question{background:#f9eff6;}
.faq_wrap td.answer{background:#efeef7;}

/* ----------------------------------------------------
 Print
 ---------------------------------------------------- */
@media print{
	body{
		font-size:12px;
		height:auto;
	}
	#container{height:auto;}
	#wrapper{
		height:auto;
		padding-bottom:0px;			
	}
	#main_body{height:auto;}
	* html body{
		zoom:75%
	}
	#pan li{
		font-size:10px;
	}
	.ttl_box_main span{
		font-size:16px;
	}
	#container .f12{
		font-size:12px;
	}
	.attention_text{
		font-size:14px;
	}
	#footer{position:static;}
	#top_foot{
		clear:both;
		overflow:hidden;
	}
	#main_body{
		overflow:hidden;
		position:relative;
	}
	#story #main_body{
		overflow:visible;
		position:relative;
	}
	html>/**/body #main_body, x:-moz-any-link, x:default{
		overflow:visible;
	}
	html>/**/body #left_body, x:-moz-any-link, x:default{
		display:table-cell;
	}
	html>/**/body #side_body, x:-moz-any-link, x:default{
		display:table-cell;	
	}
	html>/**/body #footer, x:-moz-any-link, x:default{
		clear:both;
		border:1px solid #fff;
	}
	*:first-child+html #wrapper{
		overflow:hidden;
	}
}